Package Details: bibletime-git 2:v2.11_beta1.r7.g1be749c-1

Git Clone URL: https://aur.archlinux.org/bibletime-git.git (read-only, click to copy)
Package Base: bibletime-git
Description: Bible study tool.
Upstream URL: http://www.bibletime.info/
Keywords: bible study
Licenses: GPL2
Conflicts: bibletime
Provides: bibletime
Submitter: SanskritFritz
Maintainer: None
Last Packager: SanskritFritz
Votes: 10
Popularity: 0.000000
First Submitted: 2013-01-22 16:41
Last Updated: 2016-05-07 20:28

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

macxcool commented on 2013-12-15 18:38

Is this related to this:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=718374

I can't figure out where to change things though. I can't actually find the line in the file they're patching.
I'll keep looking. I can't build right now either.

SanskritFritz commented on 2013-12-15 17:13

Do you have clucene installed?

kama commented on 2013-12-15 16:52

Can you help me with the folllowing error?

-- Found Qt 4.8.5
-- Found CLucene library: /usr/lib64/libclucene-core.so
-- Found CLucene include dir: /usr/include
-- CLucene library dir not found.
CMake Error at cmake/FindCLucene.cmake:75 (MESSAGE):
Could not find CLucene.
Call Stack (most recent call first):
CMakeLists.txt:101 (FIND_PACKAGE)

Thank you!

macxcool commented on 2013-10-09 16:08

That's cool. If you need someone to take over some time, ask again.

SanskritFritz commented on 2013-10-08 19:23

I'm actually fine with maintaining it, I just thought you want to. But I'll do it still, and appreciate all your help.

macxcool commented on 2013-10-08 14:53

I will, if you really need someone to. I'll probably need some help from time to time though. I'm not all that familiar with packaging using git or svn.

SanskritFritz commented on 2013-10-08 14:30

Ok, from now on the master branch is used, it is compatible with sword-svn. I'll update the stable sword package once stable bibletime moves to sword 1.7

SanskritFritz commented on 2013-10-07 12:29

maxcool please keep us posted here. Do you want to take over the package?

SanskritFritz commented on 2013-10-07 12:29

Yeah, new version of sword has appeared, who would have thought, eh :)
I'll look into the changes and update the packages if needed.

giddie commented on 2013-10-07 11:42

Thank you! I actually found it and was about to post that it's now sorted, but thanks all the same :) I went poking in the bibletimerc file and discovered that an option in the session configuration seemed to be overriding the global setting, which tipped me off that there might be an other option hiding somewhere...